.news-detail .module-news-post {
  border: solid 2px #1890ff;
  padding: 1rem;
}
.news-detail .module-news-post .teaser {
  margin-block: 1rem;
}
.news-detail .module-news-post .teaser .headline {
  margin-block: 0;
}
.news-detail .module-news-post .teaser p {
  margin-top: 0.5rem;
}
.news-detail .module-news-post .teaser .btn.link {
  border-radius: 0;
  background-color: #1890ff;
  color: #ffffff;
}
.news-detail .module-news-post .teaser .btn.link:hover {
  background-color: #0076e4;
  color: #ffffff;
}
.news-detail .module-news-post > .module-children > .inner {
  display: flex;
  flex-direction: column;
}
@media (min-width: 48em) {
  .news-detail .module-news-post > .module-children > .inner {
    display: flex;
    flex-direction: row;
  }
  .news-detail .module-news-post > .module-children > .inner > img, .news-detail .module-news-post > .module-children > .inner > a {
    flex: 1 1 35%;
    max-width: 35%;
    object-fit: cover;
  }
  .news-detail .module-news-post > .module-children > .inner > img ~ .teaser, .news-detail .module-news-post > .module-children > .inner > a ~ .teaser {
    flex: 1 1 65%;
    max-width: 65%;
    padding-left: 1rem;
    margin-block: 0;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22compile.scss%22,%22combined-variables.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_flex.scss%22,%22../../system/CrayssnLabs/Base/_resources/scss/utilities/mixins/_mq.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAMG;EAGG;EACA;;AAEA;EAEG;;AAEA;EAEG;;AAGH;EAEG;;AAGH;EAEG;EACA,kBCg8BC;ED/7BD,OClBE;;ADoBF;EAGG,kBC27BG;ED17BH,OCxBD;;AD+BL;EE1BN,SAT2B;EAaxB,gBFwBwC;;AG8NxC;EHhOG;IE1BN,SAT2B;IAaxB,gBF4B2C;;EAElC;IAEG;IACA;IACA;;EAEA;IAEG;IACA;IACA;IACA%22,%22file%22:%22output-69216d52df129.css%22%7D */
